Uuenda kohe: WordPressi sattus äärmiselt ohtlik viga

WordPress tõi kiirkorras kasutajateni uuenduse 4.9.4, kuna sellele eelnenud uuendus lõhkus ära lehekülgede automaatse uuendamise süsteemi, tekitades seega ohtliku olukorra.

Juba pikka aega on osanud WordPressi lehed end ise uuele versioonile uuendada, kui see funktsioon on sisse lülitatud. Versioonis 4.9.3 on aga viga, mille tõttu uuendused ei tööta ja ainus viis on lehekülge ise uuendada. Kui versioon on uuendatud 4.9.4 peale, siis töötavad jälle automaatselt uuendused.

Osadel puhkudel võivad veebiteenuste majutajad ka ise veebilehti uuendada, kui sellised kokkulepped on sõlmitud.

Siiski, vea näol on tegemist vägagi ohtliku olukorraga: kui kasutajad on harjunud lehe automaatse uuendamisega, siis tõsteti nad versiooni 4.9.3 peale. Sinna jääb asi aga ka toppama, kui kasutaja ise asjast ei kuule ning veebilehte ära ei uuenda.

Seega on vägagi oluline, et sõnum jõuaks ka nende veebilehtede omanikeni, kes pidevalt veebiteemade uudiseid ei jälgi.

Jaga
Nõuandja